# requirements.yml
# ansible-galaxy collection install -r collections/requirements.yml --force
collections:
  - name: community.general
    source: https://galaxy.ansible.com
  - name: community.docker
